@charset "utf-8";
/* CSS Document */

@media screen and (max-width:767px){
.mainBox{padding:60px 24px;}
.main_t1{font-size:50px; margin-bottom:30px}
.main_t2{ font-size:40px}
.cpfw{background:#fff; margin-top:35px; width:100%; padding-bottom:0}
.cpfw li{width:auto; float:none; height:120px;line-height:120px; border-bottom:1px solid #f0f0f0; display:block; margin:0;}
.cpfw_img{width:80px; height:75px; float:left; margin:24px 40px 0 40px; }
.cpfw li p{float:left; font-size:30px; max-width:none;}

.hycp{background:#f0f0f0}
.hycp li{width:auto; float:none; height:120px;line-height:120px; border-bottom:1px solid #f0f0f0; display:block; margin:0;}
.hycp_img{width:94px; height:70px; float:left; margin:24px 40px 0 40px; }
.hycp li p{float:left; font-size:30px; max-width:none;}

.zxfw li{width:250px; height:250px; background:url(m_yuan_bg.png); background-size:100% 100%; margin:0 50px 40px;}
.zxfw_img{margin:38px auto 20px}
.zxfw li:hover{ background-size:100% 100%;}
.zxfw li p{font-size:26px;}
.zxfw{margin-top:35px}

.hyyy{width:720px;}
.hyyy li{width:340px; height:200px; margin:20px 20px 0 0;}
.hyyy_t p{font-size:35px; margin:80px auto 0}
.hyyy_hidden h4{margin:20px auto 20px; height:110px; font-size:18px; line-height:32px;}
.hyyy_hidden h4.hyyy_l2{height:80px; margin-top:30px;}
.hyyy_hidden h4.hyyy_l3{margin-top:90px; font-size:28px}

.kh_A_outer{margin-top:30px}
ul.kh_A{width:600px;}
ul.kh_A li{width:170px; margin:20px 14px;}

.join li{width:232px; margin:20px 58px;}
.join_img{margin-top:16px}
.join{margin-top:0}
.join li p{font-size:28px}
.main_t1_join{margin-bottom:10px}

.banner_m{padding:0 40px; width:670px; top:64px;}
.banner_m h4{font-size:30px; line-height:48px}
.banner_m h3{font-size:60px}
.banner_m p{font-size:30px}
.hycp{margin-top:35px}
.main_t1_kh{font-size:50px}

.cricle{background:none}
.hyyy li:hover .hyyy_hidden{display:none;}
.hyyy_more{width:100%; height:100%; display:block; position:absolute; top:0; left:0;}
.banner_ads_bg{width:100%; height:100%; background:url(m_banner_bg.png); position:fixed; top:0; left:0; z-index:10;}
.m_banner_ads{background:url(banner_ads_bg.jpg); width:750px; height:420px; position:relative; margin-top:420px; overflow:hidden }
.m_bar_word{ margin:200px auto 0; display:block; width:0; animation:imgShow 2s linear 1s forwards ;-moz-animation:imgShow 2s linear 1s  forwards ;-webkit-animation:imgShow 2s linear 1s forwards ;-o-animation:imgShow 2s linear 1s  forwards ;}
.m_bar_left{position:absolute; left:200px; top:0; animation:goLeft 2s linear 1s forwards ;-moz-animation:goLeft 2s linear 1s forwards ;-webkit-animation:goLeft 2s linear 1s forwards ;-o-animation:goLeft 2s linear 1s forwards ;}
.m_bar_right{position:absolute; right:200px;top:0; animation:goRight 2s linear 1s forwards;-moz-animation:goRight 2s linear 1s forwards;-webkit-animation:goRight 2s linear 1s forwards;-o-animation:goRight 2s linear 1s forwards;}
.banner_ads_bg span{font-size:34px; color:#fff; position:absolute; top:20px; right:20px;}

@keyframes goLeft{
	form{left:200px;}
	to{left:0}
}
@-moz-keyframes goLeft{
	form{left:200px;}
	to{left:0}
}
@-webkit-keyframes goLeft{
	form{left:200px;}
	to{left:0}
}
@-o-keyframes goLeft{
	form{left:200px;}
	to{left:0}
}

@keyframes goRight{
	form{right:200px;}
	to{right:0}
}
@-moz-keyframes goRight{
	form{right:200px;}
	to{right:0}
}
@-webkit-keyframes goRight{
	form{right:200px;}
	to{right:0}
}
@-o-keyframes goRight{
	form{right:200px;}
	to{right:0}
}

@keyframes imgShow{
	form{width:0; margin-top:200px}
	to{width:440px; margin-top:30px}
}
@-moz-keyframes imgShow{
	form{width:0; margin-top:200px}
	to{width:440px; margin-top:30px}
}
@-webkit-keyframes imgShow{
	form{width:0; margin-top:200px}
	to{width:440px; margin-top:30px}
}
@-o-keyframes imgShow{
	form{width:0; margin-top:200px}
	to{width:440px; margin-top:30px}
}

}